const link = [
    {
        'n-ris': '<path d="M35.1823 11.3597V9.6883C34.044 8.86199 33.2402 7.61738 33.2402 5.66306C33.2402 4.15728 33.8975 2.68999 35.1823 1.62466V0.564087H30.0059V1.91429C31.3148 2.99691 31.9969 4.62915 31.9969 6.43199C31.9969 8.6205 31.0495 10.0446 30.0059 10.9061V13.7225L32.0224 17.6556H35.1823V16.5882C34.2231 16.1475 33.3963 15.5886 32.6762 14.9394L35.1823 11.3597Z" fill="#55944C"/>\n' +
        '<path d="M38.4932 5.12507C38.4932 4.68952 38.7747 4.35644 39.8001 4.35644C41.414 4.35644 43.336 4.91993 44.8222 6.04751L47.5898 2.38308C45.6422 0.794452 43.1312 0 40.3381 0C38.0873 0 36.368 0.641407 35.1823 1.62463V9.68827C37.9693 11.7115 42.7725 11.2123 42.7725 12.3768C42.7725 13.043 41.8498 13.2994 40.876 13.2994C38.5699 13.2994 36.6479 12.3257 35.3671 11.0957L35.1823 11.3596V16.5881C36.6462 17.2608 38.4215 17.6556 40.6201 17.6556C45.2069 17.6556 48 15.4774 48 11.7105C48 5.35574 38.4932 6.73951 38.4932 5.12507Z" fill="#EABB2C"/>\n' +
        '<path d="M33.2402 5.66303C33.2402 7.61736 34.0441 8.86197 35.1823 9.68828V1.62463C33.8975 2.68997 33.2402 4.15726 33.2402 5.66303Z" fill="#49742E"/>\n' +
        '<path d="M32.6762 14.9394C33.3963 15.5886 34.2231 16.1474 35.1823 16.5881V11.3596L32.6762 14.9394Z" fill="#49742E"/>\n' +
        '<path d="M28.9218 11.6081C29.2713 11.4367 29.6442 11.2046 30.0059 10.9061V1.91429C28.9892 1.07344 27.5943 0.564087 25.8467 0.564087H16.7247V17.6556H21.9006V12.2743H23.7715L26.1287 17.6556H30.0059V13.7225L28.9218 11.6081ZM25.0523 7.76439H21.9006V5.074H25.0523C25.9239 5.074 26.7439 5.484 26.7439 6.40643C26.7439 7.3544 25.9239 7.76439 25.0523 7.76439Z" fill="#5C83F0"/>\n' +
        '<path d="M30.0059 17.6557H32.0224L30.0059 13.7225V17.6557Z" fill="#1F3348"/>\n' +
        '<path d="M31.9969 6.43201C31.9969 4.62917 31.3148 2.99693 30.0059 1.91431V10.9061C31.0495 10.0446 31.9969 8.62052 31.9969 6.43201Z" fill="#1F3348"/>\n' +
        '<path d="M8.89705 4.74243C6.7115 4.74243 5.34838 5.64258 4.62827 6.46561V5.05118H3.8147e-06V17.4711H4.62827V9.80814C5.01411 9.37098 5.5542 8.83118 6.60827 8.83118C7.71425 8.83118 8.40856 9.31967 8.40856 10.6054V17.4711H13.0371V8.65115C13.0371 6.4911 11.7772 4.74243 8.89705 4.74243Z" fill="#BD2E26"/>\n' +
        '<path d="M15.0932 2.84898V0.707031H11.9085V4.01938H13.529C13.3138 4.59758 12.7808 5.17839 12.2656 5.47737C12.6134 5.77245 12.8826 6.12924 13.081 6.5299C13.48 6.2351 14.0321 5.73364 14.4848 4.97715C14.862 4.34706 15.0972 3.64486 15.0972 2.94714C15.0972 2.91353 15.0944 2.88181 15.0932 2.84898Z" fill="#BD2E26"/>'
    },
    {
        ip: '<path d="M9.50121 17.3775C6.56643 17.3775 4.00546 15.7722 2.65013 13.3916C1.99578 12.2434 1.6228 10.9153 1.6228 9.50053C1.6228 9.45228 1.62362 9.40321 1.62444 9.35496V9.35333C1.61871 9.27319 1.61544 9.19304 1.61544 9.11126C1.61544 8.85529 1.64652 8.60586 1.70378 8.36707C2.02277 7.05451 3.16626 6.0609 4.55266 5.96686C4.62383 5.96195 4.9829 5.96686 4.9829 5.96686H18.9959C20.1541 5.96686 21.1578 5.30771 21.6525 4.34435C21.8619 3.93628 21.9805 3.47422 21.9805 2.98355C21.9805 2.49287 21.8619 2.03082 21.6525 1.62274C21.1578 0.659384 20.1541 0.000242557 18.9959 0.000242557H9.50121C7.53324 0.000242557 5.70514 0.598048 4.18868 1.62274C3.12699 2.34076 2.21744 3.26732 1.51973 4.34435C1.1901 4.85383 0.907915 5.39685 0.679707 5.96685C0.412241 6.63171 0.219206 7.33338 0.108782 8.06203C0.0425302 8.49709 0.00572098 8.94197 0.00163205 9.39421C0 9.42937 0 9.46536 0 9.50052C0 12.779 1.66206 15.6708 4.18868 17.3775C5.70514 18.4022 7.53324 19 9.50121 19H26.1526C26.6008 19 26.9641 18.6367 26.9641 18.1887V5.96701H33.525C33.9731 5.96701 34.3364 5.60375 34.3364 5.15568C34.3364 4.70762 33.9731 4.34435 33.525 4.34435H26.9641V1.62274H36.377V3.53302C36.377 3.98109 36.7403 4.34435 37.1885 4.34435C37.6367 4.34435 38 3.98109 38 3.53302V0.81133C38 0.447248 37.7601 0.139267 37.4298 0.0364761C37.3536 0.0128423 37.2725 0 37.1885 0H37.1876H26.153C26.153 0 26.1527 0 26.1526 0C25.7885 0 25.4803 0.239862 25.3775 0.570083C25.3539 0.646303 25.3411 0.727348 25.3411 0.811334V17.3772L9.50121 17.3775ZM18.9959 4.34435H4.50849C4.11833 4.36479 3.73963 4.43267 3.37974 4.54144C3.43372 4.47438 3.48852 4.40896 3.54496 4.34435C4.98944 2.67687 7.12264 1.62274 9.50121 1.62274H18.9959C19.7476 1.62274 20.357 2.232 20.357 2.98355C20.357 3.7351 19.7476 4.34435 18.9959 4.34435ZM9.18994 11.6707C9.18994 14.2367 11.2779 16.3244 13.8443 16.3244C16.4107 16.3244 18.4988 14.2367 18.4988 11.6707C18.4988 9.10474 16.4107 7.01717 13.8443 7.01717C11.2779 7.01717 9.18994 9.10474 9.18994 11.6707ZM16.8758 11.6707C16.8758 13.342 15.5159 14.7016 13.8443 14.7016C12.1728 14.7016 10.8129 13.342 10.8129 11.6707C10.8129 9.99949 12.1728 8.63983 13.8443 8.63983C15.5159 8.63983 16.8758 9.99949 16.8758 11.6707ZM36.377 9.49997H38V18.1886C38 18.6367 37.6367 19 37.1885 19H34.3364V17.3773H36.377V9.49997H36.377Z" fill="#CE711C"/>'
    },
    {
        zaicev: '<path d="M8.94532 14H0.112309V12.8311L6.93262 2.49512H0.323246V1.15039H8.75196V2.31934L1.93164 12.6465H8.94532V14ZM19.5186 14L17.9189 9.91309H12.7686L11.1865 14H9.67481L14.7549 1.09766H16.0117L21.0654 14H19.5186ZM17.4531 8.56836L15.959 4.58691C15.7656 4.08301 15.5664 3.46484 15.3613 2.73242C15.2324 3.29492 15.0479 3.91309 14.8076 4.58691L13.2959 8.56836H17.4531ZM26.1016 7.5752L29.5293 1.15039H31.1465L26.8574 9.0166V14H25.3457V9.08691L21.0654 1.15039H22.7002L26.1016 7.5752ZM38.4238 2.30176C37.0117 2.30176 35.8955 2.77344 35.0752 3.7168C34.2607 4.6543 33.8535 5.94043 33.8535 7.5752C33.8535 9.25684 34.2461 10.5576 35.0313 11.4775C35.8223 12.3916 36.9473 12.8486 38.4063 12.8486C39.3027 12.8486 40.3252 12.6875 41.4736 12.3652V13.6748C40.583 14.0088 39.4844 14.1758 38.1777 14.1758C36.2852 14.1758 34.8232 13.6016 33.792 12.4531C32.7666 11.3047 32.2539 9.67285 32.2539 7.55762C32.2539 6.2334 32.5 5.07324 32.9922 4.07715C33.4902 3.08105 34.2051 2.31348 35.1367 1.77441C36.0742 1.23535 37.1758 0.96582 38.4414 0.96582C39.7891 0.96582 40.9668 1.21191 41.9746 1.7041L41.3418 2.9873C40.3691 2.53027 39.3965 2.30176 38.4238 2.30176ZM51.4404 14H44.2773V1.15039H51.4404V2.47754H45.7715V6.61719H51.0977V7.93555H45.7715V12.6641H51.4404V14ZM61.6357 1.15039H63.2441L58.6123 14H57.1357L52.5303 1.15039H54.1123L57.0654 9.46484C57.4053 10.4199 57.6748 11.3486 57.874 12.251C58.085 11.3018 58.3604 10.3555 58.7002 9.41211L61.6357 1.15039ZM64.5889 13.0684C64.5889 12.6758 64.6768 12.3799 64.8525 12.1807C65.0342 11.9756 65.292 11.873 65.626 11.873C65.9658 11.873 66.2295 11.9756 66.417 12.1807C66.6104 12.3799 66.707 12.6758 66.707 13.0684C66.707 13.4492 66.6104 13.7422 66.417 13.9473C66.2236 14.1523 65.96 14.2549 65.626 14.2549C65.3272 14.2549 65.0781 14.1641 64.8789 13.9824C64.6856 13.7949 64.5889 13.4902 64.5889 13.0684ZM79.8555 14H78.1504L71.1279 3.21582H71.0576C71.1514 4.48145 71.1982 5.6416 71.1982 6.69629V14H69.8184V1.15039H71.5059L78.5107 11.8906H78.5811C78.5693 11.7324 78.543 11.2256 78.502 10.3701C78.4609 9.50879 78.4463 8.89355 78.458 8.52441V1.15039H79.8555V14ZM90.5518 14H83.3887V1.15039H90.5518V2.47754H84.8828V6.61719H90.209V7.93555H84.8828V12.6641H90.5518V14ZM97.3633 14H95.8691V2.47754H91.7998V1.15039H101.433V2.47754H97.3633V14Z" fill="#00AADC"/>'
    },
    {
        'ip-chain': '<path d = "M0 9.39332V6.50422C0 5.70788 0.424806 4.9722 1.11443 4.57386L8.1892 0.489227C9.3191 -0.163104 10.7112 -0.163104 11.8411 0.489399L18.8135 4.51475L14.7565 6.37843L10.6824 4.02962C10.2656 3.78938 9.7525 3.78904 9.33542 4.02876L0 9.39332ZM42.1958 6.37259C43.3815 6.37259 44.4853 6.84173 45.3031 7.69392L45.5405 7.94103L46.6368 6.95326L46.3842 6.68999C45.2726 5.53191 43.785 4.89401 42.1958 4.89401C40.51 4.89401 39.0606 5.45802 38.0043 6.52519C36.8966 7.64443 36.2715 9.30035 36.2894 11.0664C36.3049 14.0729 38.1371 17.1067 42.1958 17.1067C43.785 17.1067 45.2726 16.4688 46.3842 15.3107L46.626 15.0588L45.5685 14.0184L45.3205 14.2724C44.4996 15.1136 43.3608 15.596 42.1958 15.596C38.9898 15.596 37.8235 13.1355 37.7989 11.0303C37.7908 9.62737 38.2449 8.39351 39.0776 7.5561C39.8475 6.78175 40.9259 6.37259 42.1958 6.37259ZM54.4364 11.465H49.5369V7.10435H48.1508V16.9782H49.5369V12.814H54.4364V16.9782H55.8225V7.10435H54.4364V11.465ZM63.6484 13.3638L61.8189 9.04546L59.9894 13.3638H63.6484ZM62.4288 7.10428L66.6808 16.9781H65.1816L64.2134 14.7259H59.4256L58.4702 16.9781H56.9697L61.2217 7.10428H62.4288ZM67.8023 16.9783H69.1759V7.10443H67.8023V16.9783ZM77.0049 7.10428V14.0127L71.6099 7.10428H70.7947V16.9781H72.1808V10.0798L77.5888 16.9781H78.3785V7.10428H77.0049ZM19.1674 9.44994V10.5015C19.1674 10.9517 18.9229 11.3674 18.528 11.5858L9.12969 16.7737L9.69953 17.1133C9.78786 17.1657 9.8896 17.1941 9.99271 17.1941C10.09 17.1941 10.1864 17.1686 10.2725 17.1207L19.4733 12.0354C19.8084 11.8484 20.0193 11.4939 20.0245 11.1139V9.05589L19.1819 9.44289L19.1674 9.44994ZM10.9057 9.4266V11.7672L20.0246 7.5777V5.23714L10.9057 9.4266Z" fill = "#FF7510" / >' +
                    '<path d = "M0.842566 12.5571L0 12.9441V10.886C0.00515541 10.5061 0.216184 10.1516 0.551114 9.96476L9.75215 4.87929C9.83808 4.83134 9.93448 4.80591 10.0317 4.80591C10.135 4.80591 10.2366 4.83426 10.3249 4.88668L10.8948 5.22625L1.49644 10.4141C1.10154 10.6326 0.857002 11.0483 0.857002 11.4985V12.55L0.842566 12.5571ZM31.5529 11.5947C32.2769 11.5947 32.8819 11.3272 33.3023 10.8211C33.6843 10.3612 33.8946 9.73725 33.8946 9.06395C33.8946 7.84504 33.1619 6.53316 31.5529 6.53316H28.0042V11.5947H31.5529ZM31.5529 5.02245C34.0938 5.02245 35.4232 7.05162 35.4232 9.05588C35.4232 10.1038 35.0809 11.0835 34.4598 11.8147C33.7515 12.6485 32.7463 13.0895 31.5529 13.0895H28.0042V16.9782H26.464V5.02245H31.5529ZM23.1168 7.87783V16.9782H24.6417V7.17893L23.1168 7.87783ZM10.689 17.9713C10.2719 18.211 9.7588 18.2105 9.34207 17.9702L5.26809 15.6216L1.21096 17.4853L8.18331 21.5106C9.3132 22.163 10.7053 22.1631 11.8352 21.5106L18.91 17.4262C19.5996 17.0278 20.0244 16.2921 20.0244 15.4958V12.6067L10.689 17.9713ZM9.1457 10.2351L0 14.437V16.7775L9.1457 12.5757V10.2351ZM24.6417 5.93312V5.02251H23.1167V6.63374L24.6417 5.93312Z"  fill = "#F2F2F2" />'
    },
    {
        fonmix: '<path d="M18.5257 14.668C18.3649 14.8827 18.2847 15.1679 18.2847 15.5236V15.6919H19.1474C19.2243 15.6919 19.2855 15.7149 19.3311 15.7613C19.3764 15.8078 19.3994 15.8674 19.3994 15.9401C19.3994 16.0089 19.3764 16.0659 19.3311 16.1124C19.2855 16.1588 19.2243 16.1818 19.1474 16.1818H18.2847V19.2606C18.2847 19.3483 18.2596 19.4178 18.2092 19.469C18.1585 19.5202 18.0881 19.5458 17.9971 19.5458C17.9201 19.5458 17.8569 19.5202 17.8065 19.469C17.7562 19.4178 17.731 19.3483 17.731 19.2606V16.1818H17.2707C17.1941 16.1818 17.1326 16.1588 17.0873 16.1124C17.0417 16.0659 17.019 16.0089 17.019 15.9401C17.019 15.8674 17.0417 15.8078 17.0873 15.7613C17.1326 15.7149 17.1941 15.6919 17.2707 15.6919H17.731V15.5529C17.731 15.0311 17.8626 14.6146 18.1265 14.3024C18.3901 13.9901 18.7615 13.8344 19.2412 13.8344C19.3228 13.8344 19.3897 13.8589 19.4426 13.9075C19.4951 13.9565 19.5217 14.0172 19.5217 14.0903C19.5217 14.1634 19.4951 14.2245 19.4426 14.2731C19.3897 14.3221 19.3228 14.3463 19.2412 14.3463C18.9248 14.3463 18.686 14.4534 18.5257 14.668ZM29.5557 15.772C29.2536 15.5969 28.9131 15.5091 28.5344 15.5091C28.1558 15.5091 27.8139 15.5969 27.51 15.772C27.2051 15.9479 26.9667 16.1917 26.7941 16.5033C26.6215 16.8156 26.5356 17.1644 26.5356 17.5494C26.5356 17.9345 26.6215 18.2818 26.7941 18.5911C26.9667 18.9012 27.2051 19.1437 27.51 19.3188C27.8139 19.4947 28.1558 19.5821 28.5344 19.5821C28.9131 19.5821 29.2547 19.4947 29.5592 19.3188C29.8638 19.1437 30.1026 18.9012 30.2748 18.5911C30.4478 18.2818 30.5337 17.9345 30.5337 17.5494C30.5337 17.1644 30.4463 16.8156 30.2712 16.5033C30.0961 16.1917 29.8577 15.9479 29.5557 15.772ZM27.7901 16.2185C28.0131 16.0868 28.2615 16.021 28.5344 16.021C28.8128 16.021 29.0619 16.0868 29.2824 16.2185C29.5032 16.3497 29.6754 16.5315 29.8002 16.7629C29.925 16.9947 29.9872 17.2569 29.9872 17.5494C29.9872 17.8372 29.925 18.0968 29.8002 18.3282C29.6754 18.5597 29.5032 18.7411 29.2824 18.8731C29.0619 19.0043 28.8128 19.0705 28.5344 19.0705C28.2615 19.0705 28.0131 19.0043 27.7901 18.8731C27.5672 18.7411 27.3925 18.5597 27.2651 18.3282C27.1382 18.0968 27.0749 17.8372 27.0749 17.5494C27.0749 17.2569 27.1382 16.9947 27.2651 16.7629C27.3925 16.5315 27.5672 16.3497 27.7901 16.2185ZM40.7189 15.721C40.4478 15.5748 40.1421 15.5016 39.8019 15.5016C39.5384 15.5016 39.2935 15.5528 39.0684 15.6552C38.843 15.7576 38.6513 15.8991 38.4931 16.079V15.8307C38.4931 15.7477 38.4679 15.6797 38.4176 15.626C38.3673 15.5726 38.3011 15.5455 38.2198 15.5455C38.1382 15.5455 38.0713 15.5726 38.0184 15.626C37.9656 15.6797 37.9393 15.7477 37.9393 15.8307V19.2678C37.9393 19.3508 37.9656 19.4177 38.0184 19.4689C38.0713 19.5201 38.1382 19.5457 38.2198 19.5457C38.3011 19.5457 38.3673 19.5201 38.4176 19.4689C38.4679 19.4177 38.4931 19.3508 38.4931 19.2678V17.1032C38.4931 16.9032 38.5481 16.7218 38.6585 16.5584C38.7685 16.3953 38.9185 16.267 39.108 16.1744C39.2975 16.0819 39.5096 16.0355 39.7444 16.0355C40.1277 16.0355 40.4384 16.1488 40.6757 16.3755C40.9131 16.6023 41.0317 16.9324 41.0317 17.3664V19.2678C41.0317 19.3457 41.058 19.4119 41.1108 19.4653C41.1633 19.519 41.2306 19.5457 41.3122 19.5457C41.3888 19.5457 41.4535 19.519 41.5064 19.4653C41.5592 19.4119 41.5855 19.3457 41.5855 19.2678V17.3664C41.5855 16.9767 41.5085 16.6414 41.3554 16.3609C41.2018 16.0805 40.9896 15.8673 40.7189 15.721ZM53.3989 15.7064C53.1807 15.57 52.9301 15.5016 52.6471 15.5016C52.3691 15.5016 52.1185 15.5623 51.8956 15.6845C51.6726 15.8062 51.4918 15.977 51.353 16.1964C51.2282 15.977 51.0603 15.8062 50.8492 15.6845C50.6381 15.5623 50.4011 15.5016 50.1376 15.5016C49.9218 15.5016 49.7212 15.5444 49.5371 15.6296C49.3523 15.7148 49.193 15.8359 49.0589 15.9916V15.8307C49.0589 15.7477 49.0333 15.6797 48.9833 15.626C48.933 15.5726 48.8668 15.5455 48.7856 15.5455C48.7036 15.5455 48.6367 15.5726 48.5838 15.626C48.5314 15.6797 48.5051 15.7477 48.5051 15.8307V19.2678C48.5051 19.3508 48.5314 19.4177 48.5838 19.4689C48.6367 19.5201 48.7036 19.5457 48.7856 19.5457C48.8668 19.5457 48.933 19.5201 48.9833 19.4689C49.0333 19.4177 49.0589 19.3508 49.0589 19.2678V17.1032C49.0589 16.7913 49.1545 16.5353 49.3461 16.3353C49.5382 16.1357 49.7823 16.0355 50.0801 16.0355C50.3631 16.0355 50.5914 16.1368 50.7669 16.339C50.9416 16.5412 51.029 16.8154 51.029 17.1617V19.2678C51.029 19.3508 51.0552 19.4177 51.1085 19.4689C51.1609 19.5201 51.2282 19.5457 51.3095 19.5457C51.3911 19.5457 51.4572 19.5201 51.5072 19.4689C51.5579 19.4177 51.5827 19.3508 51.5827 19.2678V17.1617V17.1471C51.5784 16.8154 51.669 16.5474 51.8564 16.3426C52.043 16.1379 52.2875 16.0355 52.5899 16.0355C52.8725 16.0355 53.1016 16.1368 53.2763 16.339C53.4515 16.5412 53.5392 16.8154 53.5392 17.1617V19.2678C53.5392 19.3508 53.5654 19.4177 53.6179 19.4689C53.6708 19.5201 53.7377 19.5457 53.8197 19.5457C53.9009 19.5457 53.9671 19.5201 54.0174 19.4689C54.0674 19.4177 54.093 19.3508 54.093 19.2678V17.1617C54.093 16.83 54.0318 16.539 53.9095 16.2878C53.7873 16.0366 53.6169 15.8428 53.3989 15.7064ZM62.5128 14.0973C62.4362 14.0245 62.3452 13.988 62.2398 13.988C62.1294 13.988 62.0356 14.0245 61.959 14.0973C61.8824 14.1708 61.844 14.2655 61.844 14.3829C61.844 14.4948 61.881 14.5902 61.9558 14.6681C62.0299 14.746 62.1219 14.7851 62.2323 14.7851C62.3427 14.7851 62.4362 14.746 62.5128 14.6681C62.5894 14.5902 62.6282 14.4948 62.6282 14.3829C62.6282 14.2655 62.5894 14.1708 62.5128 14.0973ZM62.0381 15.6261C61.9856 15.6795 61.959 15.7478 61.959 15.8309V19.2602C61.959 19.3436 61.9856 19.412 62.0381 19.4654C62.0906 19.5188 62.1582 19.5458 62.2398 19.5458C62.3211 19.5458 62.3873 19.5188 62.4372 19.4654C62.4876 19.412 62.5128 19.3436 62.5128 19.2602V15.8309C62.5128 15.7478 62.4876 15.6795 62.4372 15.6261C62.3873 15.5727 62.3211 15.5453 62.2398 15.5453C62.1582 15.5453 62.0906 15.5727 62.0381 15.6261ZM73.9763 19.3043C73.9763 19.2411 73.9501 19.1752 73.8972 19.1069L72.6746 17.513L73.8684 16.0062C73.9213 15.9382 73.9475 15.8676 73.9475 15.7941C73.9475 15.7261 73.9246 15.6676 73.8792 15.6186C73.8339 15.5699 73.7728 15.5454 73.6959 15.5454C73.6049 15.5454 73.5258 15.5893 73.4589 15.6771L72.315 17.1474L71.1572 15.6332C71.0997 15.5747 71.0303 15.5454 70.9487 15.5454C70.8674 15.5454 70.8048 15.5699 70.762 15.6186C70.7185 15.6676 70.6969 15.7283 70.6969 15.8014C70.6969 15.8796 70.7207 15.9451 70.7689 15.9988L71.9483 17.5199L70.7042 19.0996C70.6563 19.1533 70.6322 19.2191 70.6322 19.297C70.6322 19.3654 70.6552 19.4239 70.7005 19.4725C70.7462 19.5215 70.8073 19.5456 70.8839 19.5456C70.9702 19.5456 71.035 19.5164 71.0781 19.4579L72.3007 17.8856L73.4801 19.414C73.5135 19.463 73.5495 19.497 73.588 19.5164C73.6261 19.5361 73.6743 19.5456 73.7318 19.5456C73.794 19.5456 73.8505 19.5226 73.9008 19.4762C73.9511 19.4301 73.9763 19.3727 73.9763 19.3043Z" fill="white"/>\n' +
        '<path d="M51.2291 30C47.0241 30 46.0893 22.6932 45.0997 14.9574C44.2054 7.96728 43.2808 0.739336 39.8091 0.739336C36.6473 0.739336 35.5507 7.17848 34.4903 13.4058C33.3414 20.1513 32.2551 26.5273 28.5724 26.5279C28.5265 26.5279 28.4807 26.527 28.4339 26.5249C25.6079 26.4047 24.5648 22.0476 23.4603 17.4348C22.4673 13.2876 21.4404 8.9994 19.1571 8.9994C16.9731 8.9994 16.0383 11.1444 15.1341 13.2187C14.8945 13.7685 14.6682 14.2876 14.4182 14.7717C13.7422 16.0805 12.4151 16.8936 10.9549 16.8936H0.363532C0.162774 16.8936 0 16.7281 0 16.524C0 16.3198 0.162774 16.1543 0.363532 16.1543H10.9549C12.144 16.1543 13.2245 15.4927 13.7744 14.4279C14.0131 13.9656 14.2347 13.4573 14.4693 12.9192C15.4212 10.7352 16.5001 8.26006 19.1571 8.26006C22.0118 8.26006 23.0585 12.6316 24.1667 17.2598C25.159 21.404 26.185 25.6892 28.4643 25.7862C31.6155 25.9306 32.7154 19.4943 33.7737 13.2796C34.9368 6.45031 36.0354 0 39.8091 0C43.9194 0 44.8429 7.21904 45.8208 14.8621C46.7262 21.9408 47.6627 29.2607 51.2291 29.2607C53.817 29.2607 55.0419 23.901 56.2262 18.7177C57.5141 13.0819 58.8459 7.25415 62.1995 7.25415C64.9283 7.25415 66.2359 11.4796 67.6201 15.9531C68.8685 19.9877 70.1593 24.1597 72.3772 24.2623C73.9704 24.3369 74.9118 22.2835 75.8211 20.2985C76.2356 19.3938 76.6643 18.4583 77.1549 17.7384C77.8309 16.7465 78.9423 16.1543 80.1278 16.1543H88.6365C88.8372 16.1543 89 16.3198 89 16.524C89 16.7281 88.8372 16.8936 88.6365 16.8936H80.1278C79.1807 16.8936 78.2926 17.367 77.7523 18.1596C77.2972 18.8277 76.9003 19.6937 76.4802 20.6108C75.4696 22.8164 74.4205 25.088 72.3442 25.0009C69.6182 24.8749 68.3107 20.6489 66.9263 16.1749C65.6819 12.1527 64.395 7.99352 62.1995 7.99352C59.4234 7.99352 58.1581 13.5304 56.9345 18.8851C55.6284 24.601 54.3946 30 51.2291 30Z" fill="url(#paint0_linear)"/>\n' +
        '<defs>\n' +
        '<linearGradient id="paint0_linear" x1="44.5" y1="30" x2="44.5" y2="0" gradientUnits="userSpaceOnUse">\n' +
        '<stop stop-color="#3C6AF6"/>\n' +
        '<stop offset="0.29001" stop-color="#528EF2"/>\n' +
        '<stop offset="0.56461" stop-color="#62A8EF"/>\n' +
        '<stop offset="0.80953" stop-color="#6CB8EE"/>\n' +
        '<stop offset="1" stop-color="#6FBEED"/>\n' +
        '</linearGradient>\n' +
        '</defs>'
    },
    {
        hamburger: '<g filter="url(#filter0_d)"><path d="M7 20H35" stroke="#5EDBFF" stroke-width="1.6" stroke-linecap="round"/><path d="M7 33H35" stroke="#5EDBFF" stroke-width="1.6" stroke-linecap="round"/><path d="M7 7H35" stroke="#5EDBFF" stroke-width="1.6" stroke-linecap="round"/></g><defs><filter id="filter0_d" x="0.199951" y="0.200012" width="41.6" height="39.6" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB"><feFlood flood-opacity="0" result="BackgroundImageFix"/><feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"/><feOffset/><feGaussianBlur stdDeviation="3"/><feColorMatrix type="matrix" values="0 0 0 0 0.0313726 0 0 0 0 0.741176 0 0 0 0 0.945098 0 0 0 1 0"/><feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow"/><feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow" result="shape"/></filter></defs>'
    },
    {
        disk: '<path d="M1.12 56H54.88C55.4986 56 56 55.4986 56 54.88V1.12C56 0.501446 55.4986 0 54.88 0H1.12C0.501446 0 0 0.501446 0 1.12V54.88C0 55.4986 0.501446 56 1.12 56ZM8.96 2.24H53.76V53.76H8.96V2.24ZM2.24 2.24H6.72V53.76H2.24V2.24ZM31.36 7.84C20.2259 7.84 11.2 16.8659 11.2 28C11.2 39.1341 20.2259 48.16 31.36 48.16C42.4941 48.16 51.52 39.1341 51.52 28C51.52 16.8659 42.4941 7.84 31.36 7.84ZM31.36 45.92C21.4631 45.92 13.44 37.8969 13.44 28C13.44 18.1031 21.4631 10.08 31.36 10.08C41.2569 10.08 49.28 18.1031 49.28 28C49.28 37.8969 41.2569 45.92 31.36 45.92ZM31.36 22.4C28.2672 22.4 25.76 24.9072 25.76 28C25.76 31.0928 28.2672 33.6 31.36 33.6C34.4528 33.6 36.96 31.0928 36.96 28C36.96 24.9072 34.4528 22.4 31.36 22.4ZM31.36 31.36C29.5043 31.36 28 29.8557 28 28C28 26.1443 29.5043 24.64 31.36 24.64C33.2157 24.64 34.72 26.1443 34.72 28C34.72 29.8557 33.2157 31.36 31.36 31.36ZM26.096 15.568C26.6092 15.2227 26.7453 14.5267 26.3999 14.0135C26.1369 13.6226 25.6572 13.4381 25.2 13.552C17.6432 16.7089 13.7887 25.1497 16.352 32.928C16.504 33.4133 16.964 33.7353 17.472 33.712H17.92C18.503 33.5054 18.8083 32.8653 18.6017 32.2823C18.5986 32.2735 18.5953 32.2647 18.592 32.256C16.4042 25.6201 19.6661 18.4147 26.096 15.68V15.568ZM23.296 20.16C21.2576 22.2574 20.1304 25.0753 20.16 28C20.16 28.6186 20.6614 29.12 21.28 29.12C21.8986 29.12 22.4 28.6186 22.4 28C22.4039 25.6526 23.3289 23.4005 24.976 21.728C25.409 21.2641 25.3839 20.537 24.92 20.104C24.4561 19.671 23.729 19.6961 23.296 20.16ZM44.8 28C44.8265 33.4122 41.6039 38.3123 36.624 40.432C36.0669 40.7009 35.8333 41.3704 36.1021 41.9275C36.2829 42.302 36.6563 42.5456 37.072 42.56H37.52C45.0768 39.4031 48.9313 30.9623 46.368 23.184C46.2335 22.5802 45.635 22.1998 45.0313 22.3343C44.4275 22.4688 44.0471 23.0673 44.1816 23.671C44.1957 23.7343 44.2152 23.7961 44.24 23.856C44.6417 25.1997 44.8307 26.5979 44.8 28ZM38.528 36.176C38.8234 36.1718 39.1052 36.051 39.312 35.84C41.3914 33.7608 42.5598 30.9406 42.56 28C42.56 27.3814 42.0586 26.88 41.44 26.88C40.8214 26.88 40.32 27.3814 40.32 28C40.3161 30.3474 39.3911 32.5995 37.744 34.272C37.311 34.7137 37.3179 35.4228 37.7596 35.8558C37.9651 36.0573 38.2403 36.172 38.528 36.176Z" fill="#709DCC"/>'
    }
]

export const svgIcon = (id) => {
    let path = link.filter(k => k[id]).map(key => key[id]).join('');
    return path;
};
